/* the news box */

div#languages{
	background:transparent url('/flu/images/bg_newsarea.gif') 0 0 no-repeat;
	margin:-0.75em 0 0.75em 0;
	border:1px solid #dfdfdf;
	height:4.6em;
	width:auto;
	overflow:auto;
	/*padding-left: 2px;*/
	font-size:0.9em;
}
div#languages ul li a{
	color:#000;
	text-decoration:none;
	width:100%;
	color:#333;
}
div#languages ul li a:hover{
	text-decoration:none!important;
}
div#languages ul,
body.secondTier div#content div#content-main div#languages ul{
	font-size:1em;
	background:transparent;
	margin:0 1px;
	padding:0;
	height:auto;
	width:auto;
	line-height:1.25em;
}

div#content-secondary div#pageOptions div#languages li{
	margin:0;
	border-bottom:1px dotted #e5e5e5;
	padding:1px 0 1px 2px;
	width:auto;
}
div#content-secondary div#pageOptions #languages li:last-child,
body div#content-secondary div#pageOptions .last-child{
	border:none!important;
	margin-bottom:0;
}
#languages li:hover{
	background:#eee;
}
div#content-secondary div#languages ul li{
	position:static;
}